Subject: RE: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Wed, 1 Feb 2012 14:08:38 -0800

Never seen this one before either, though this might be an issue with the CEDET tools in Emacs I don't see the Emacs should be crashing from it. I'll keep this session up and going for you as long as I can.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Tuesday, January 31, 2012 9:52 AM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Mon, 30 Jan 2012 13:50:24 -0800
> 
> (gdb) p w->total_cols
> $8 = 0
> (gdb) p w->left_margin_cols
> $9 = 24
> (gdb) xtype
> Lisp_Int0
> (gdb)

Btw: what kind of frame and window configuration did you have before this session crashed?  IOW, how many frames did you have, how many windows on each frame, did you have special frames like Speedbar, minibuffer-only frames, etc.?